
/*四个广告位*/
.row3 {
    width: 100%;
    position: relative;
    margin-top: 5px;
}
.row3 ul {
    width: 100%;
    position: relative;
    margin: 0 auto;
}
.row3 ul li {
    width: 24.7%;
    margin-right: 0.4%;
    float: left;
    position: relative;
}
.row3 ul li a {
    display: block;
    position: relative;
    width: 100%;
}
.row3 ul li .links {
    display: block;
    width: 100%;
    margin-top: 30px;
    margin-bottom: 90px;
}
.row3 ul li .links a {
    display: block;
    width: 100%;
    text-align: center;
    color: #4a4949;
    margin-top: 15px;
    font-size: 18px;
    font-family: microsoft yahei;
}
.row3 ul li img {
    width: 100%;
    height: 292px;
    display: block;
}
.row3 img.tel {
    display: none;
}
.row3 ul li .bottom_line {
    display: block;
    height: 3px;
    width: 0;
    background-color: #a48b5e;
    position: absolute;
    bottom: 0;
    left: 50%;
    transition: 0.3s;
    -webkit-transition: 0.3s;
}
.lspan{
    position: absolute;
    left: 0;
    top:0;
    width: 100%;
    height: 100%;
    opacity: 0.5;
    background: #000;
    display: none;
}
.row3 ul li .in_img{
    width: 100px;
    height: 100px;
    border-radius: 50%;
    margin: 0 auto;
    margin-bottom: 35px;
}
.row3 ul li .in_img_1{
    position: absolute;
    left: 0;
    top:50px;
    min-height: 100px;
    width: 100%;
    z-index: 100;
    text-align: center;
    display: none;
}
.row3 ul li .c_img{
    font-size: 34px;
    font-weight: bold;
    color: #fff;
    text-align: center;
    line-height: 47px;
}
.row3 ul li:nth-child(4) {
    margin-right: 0;
}
.row3 ul li:hover .bottom_line {
    width: 100%;
    left: 0;
}
.row3 ul li:hover .lspan{
    display: block;
}
.row3 ul li:hover .in_img_1{
    display: block;
}
/*关于我们*/
.about_3>a{
    float: left;
    margin-right: 25px;
    width: 244px;
    height: 379px;
    overflow: hidden;

}
.about_3 div{
    float: left;
    width: 393px;
    text-align: center;
    height: 379px;
}
.about_3 a img{
    transition: all 0.5s;
}
.about_3 a img:hover{
    -webkit-transform: scale(1.1);
    transform: scale(1.2);

}
.about_3 div h1{
    font-size: 30px;
    font-weight: normal;
    text-align: center;
    color: #333;
    margin-bottom:40px;
}
.about_3 div span{
    display: block;
    line-height: 30px;
    font-size: 18px;
    text-align: left;
}
.about_3 div a{
    display: block;
    margin: 50px auto 0;
    text-align: center;
    width: 160px;
    height: 40px;
    line-height: 40px;
    font-size: 18px;
    color: #fff;
    background: #095ac9;
    border-radius: 8px;
}
/*产品*/
.product_1{
    margin-top: 50px;
    display: block;
    width: 100%;
    min-height: 615px;
    background: url("../img/010.jpg") no-repeat;
    background-size: 100% 100%;
    position: relative;
    z-index: 100;
}
.product_1 .lspan_1{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0.5;
    background: #000;
    display: block;
    z-index: -1;
}
.product_2{
    z-index: 1000;
}
.product_2>h1{
    padding-top: 45px;
    font-size: 30px;
    text-align: center;
    color: #fff;
}
.product_2>p{
    font-size: 16px;
    text-align: center;
    color: #fff;
    margin-top: 15px;
    margin-bottom: 25px;
}
.picList li a img{
    width: 100%;
    height: 272px;
}
.picList li{
    width: 374px;
    margin-right: 40px;
}
.bd{
    overflow:hidden;
}
.picList li a span{
    display: block;
    width: 100%;
    height: 144px;
    padding-top: 25px;
    padding-left: 18px;
    padding-right: 18px;
    font-size: 16px;
    color: #333;
    background: #fff;
    box-sizing: border-box;
    line-height: 25px;
}
.picScroll-left{
    position: relative;
}
.hd a.prev{
    position: absolute;
    z-index: 30;
    top: 50%;
    left: -45px;
    width: 40px;
    height: 40px;
    text-indent: -9999px;
    margin-top: -20px;
    background: url("../img/prev.png") 50% 50% no-repeat;
    transition: all .5s linear;
}
.hd a.next{
    position: absolute;
    z-index: 30;
    top: 50%;
    right: -45px;
    width: 40px;
    height: 40px;
    text-indent: -9999px;
    margin-top: -20px;
    background: url("../img/next.png") 50% 50% no-repeat;
    transition: all .5s linear;
}
/*联系我们*/
.contact{
    margin-top: 40px;
    margin-bottom: 40px;
}
.contact_1 h1{
    font-size: 30px;
    font-weight: normal;
    text-align: center;
    color: #000;
    margin-bottom: 40px;
}
.contact_1 p{
    color: #333;
    font-size: 16px;
    text-align: center;
    margin-bottom: 25px;
}
.contact_1 h2{
    font-size: 48px;
    text-align: center;
    color: #121313;
    margin-bottom: 30px;
}
.contact_1 ul{
    text-align: center;
}
.contact_1 ul li{
    width: 136px;
   display: inline-block;
   margin-right: 55px;
}
.contact_1 ul li img{
    width: 100%;
    margin-bottom: 30px;
}
.contact_1 ul li span{
    color: #000;
}









